/*!
Theme Name: BemboMart Child
Theme URI: https://www.branex.ae/
Author: Branex
Author URI: https://www.branex.ae/
Template: bembomart
Description: Description
Version: 1.0.0
Tested up to: 5.4
Requires PHP: 5.6
License: GNU General Public License v2 or later
License URI: LICENSE
Text Domain: bembomart
Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
*/

select#city-select {padding-top: 12px;padding-left: 4px;}
.wc-block-components-radio-control__option-layout span.wc-block-formatted-money-amount {
    justify-content: end;
}
.wc-block-components-address-form__city label {
    top: 0 !important;
    transform: translateY(4px) scale(.75) !important;
}

.container-fluid {
    padding-right: 3.4em !important;
    padding-left: 3.4em !important;
}

@media only screen and (max-width: 1680px){

.container-fluid {
    padding-right: 3em !important;
    padding-left: 3em !important;
}

}


@media only screen and (max-width: 767px){
	
.container-fluid {
    padding-right: 15px !important;
    padding-left: 15px !important;
}
	
}